
 nof_AbingtonBanners1-Banner1 {
font-family:Arial; font-size:22; font-weight:700; font-style:normal; color:#000000 
}

.nof_AbingtonNavbar2-Regular{
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#000000 
}

.nof_AbingtonNavbar4-Rollover{
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#000000 
}

.nof_AbingtonNavbar6-Highlighted{
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#003366 
}

.nof_AbingtonNavbar8-HighlightedRollover{
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:#003366 
}

.nof_AbingtonNavbar3-Regular{
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_AbingtonNavbar5-Rollover{
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_AbingtonNavbar7-Highlighted{
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#003366 
}

.nof_AbingtonNavbar9-HighlightedRollover{
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#003366 
}


P {
	font-size: 12px;
	font-family : Verdana;
	line-height : 16px;
	font-weight : normal
}

UL {
	font-size: 12px
}

H1 {
	font-size: 16px;
	font-weight : bold;
	font-family : Verdana;
	color : #000000
}

OL {
	font-size: 12px
}

.TextObject{
	font-family: Verdana,                       Tahoma,                       Arial,                       Helvetica,                       Sans-serif;
	font-size : 12px
}

H2 {
	color: #808080;
	font-family : Trebuchet MS ;
	font-style : normal;
	font-size : 30px
}.jcarousel-skin-nof .jcarousel-next-horizontal{
    background: transparent url( "./nof-carousel-nav-right-lt.png" ) no-repeat 95% 50%}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal{
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "./nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal{
    background: transparent url( "./nof-carousel-nav-left-lt.png" ) no-repeat 5% 50%}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal{
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "./nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "./nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical{
    background: transparent url( "./nof-carousel-nav-down-lt.png" ) no-repeat 50% 95%}

.jcarousel-skin-nof:hover .jcarousel-next-vertical{
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "./nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical{
    background: transparent url( "./nof-carousel-nav-up-lt.png" ) no-repeat 50% 5%}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical{
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "./nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "./nof-carousel-nav-up-dk.png" )
}
.Halo_roundtext{	background-color : rgb(204,204,204);
	opacity : 0.8;
	color : rgb(255,0,0);
	font-family : Verdana;
	font-size : 12px;
	font-style : normal;
	border : 1;
	text-align : center;
	border-radius : 10px;
	box-shadow : 10px 10px grey}